body {
  height: 100%;
}

.main {
  max-width: 1200px;
  margin: auto;
}

.main.calc *, #map, #map * {
  box-sizing: border-box;
}

.main.calc, .main.calc table, .main.calc td {
  font: 13px verdana;
  color: #444;
}

.main.calc h1 {
  text-align: center;
  margin: 0.3em;
  font-size: 150%;
}

.main.calc h2 {
  font-size: 150%;
  font-weight: normal;
  text-transform: none;
}

.main.calc h3 {
  font-size: 110%;
  font-weight: normal;
}

.main.calc nav u {
  color: white;
}

.main.calc u {
  color: #BA0C2F;
}

.main.calc nav ul {
  margin: auto;
  background: #BA0C2F;
  color: white;
  padding: 0 15%;
  text-align: center;
}

.main.calc nav li {
  list-style-type: none;
  display: inline-block;
  font-size: 120%;
  width: 25%;
  padding: 0.5em 0;
  text-align: center;
  border-radius: 10px;
  cursor: pointer;
}

.main.calc nav li:hover {
  background: #25A3C8;
}

.main.calc > div {
  display: none;
}

.main.calc nav li.selected {
  background: #2F0CBA;
  border-radius: 10px;
}

img.SARE {
  float: right;
  height: 84px;
  padding: 0;
  display: none;
}

nav.row {
  padding: 3px;
}

.main.calc .right {
  float: right;
  padding-left: 1em;
}

.main .thumbs {
  vertical-align: top;
  text-align: center;
}

.main .thumbs img {
  width: 25%;
  margin-right: 5%;
  border: 1px solid #666;
  display: inline-block;
}

.RESEARCH img {
  display: block;
  border: 1px solid #666;
  margin: auto;
  max-width: 80%;
}

.main.calc .large {
  font-size: 130%;
}

.main.calc address {
  font-style: normal;
  margin-left: 2em;
}

.main.calc table {
  width: 100%;
  background: #eee;
}

.main.calc table td:nth-child(1) {
  width: 40%;
}

.main.calc table td {
  vertical-align: middle;
}

.main.calc .C1 td:nth-child(2) {
  white-space: nowrap;
}

.main.calc input {
  background: lightyellow;
}

.main.calc input:focus {
  background: yellow;
}

.CALCULATOR select {
  zwidth: 20em;
}

.CALCULATOR > div {
  display: none;
}

.CALCULATOR > .C1 {
  display: block;
}

div.buttons {
  text-align: center;
}

div.buttons button {
  font-size: 140%;
  padding: 0.5em;
  margin: 1em;
}

#compost.disabled, #litter.disabled, #inorganic.disabled, #organic.disabled {
  opacity: 0.5;
  pointer-events: none;
}

#inorganic2.disabled, #organic2.disabled, #inorganic3.disabled, #organic3.disabled, #organic3 {
  display: none;
}

label:hover {
  color: red;
}

input[type=number] {
  width: 5em;
}

div.calc {
  border: 1px solid #ddd;
  box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75); 
  background: #fcf9f6;
  padding: 1em;
}

body {
  background: #f3f3f3;
}

#map {
  display: none;
}

#map .map {
  height: 100%;
  width: 100%;
}

#map.selected {
  display: flex;
  flex-direction: column;
  position: fixed !important;
  height: 70%;
  width: 60%;
  left: 20%;
  bottom: 5%;
  border: 1px solid #333;
  box-shadow: 40px 40px 100px 0px rgba(0,0,0,0.75);  
  z-index: 1;
  background: #333;
  color: #eee;
  font: bold 14px verdana;
  border-radius: 20px;
  padding: 1em;
}

#map.selected ~ * {
  opacity: 0.3;
  pointer-events: none;
}

button.close {
  position: absolute;
  right: 1%;
  top: 2%;
}

body.frozen {
  overflow: hidden;
}

.calc button.next, .calc button.prev {
  height: 3.5em;
  vertical-align: top;
}

.calc button.next {
  background: #afa;
}

.calc button.prev {
  background: gold;
}

#Confirm td {
  vertical-align: top;
}

#Confirm strong {
  color: #369;
}

select.crop {
  width: 10em;
}

#OFert1, #OFert2, #OFert3 {
  width: 15em;
}

.main table + table {
  margin-top: 2em;
}

.main .note {
  color: #888;
  font-size: 90%;
}

.example {
  display: none;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: rotate(-30deg) translateX(-50%);
  font: 50px verdana;
  font-style: italic;
  color: #369;
}

.mockup {
  position: absolute;
  font-size: 110%;
  font-style: italic;
  text-decoration: underline !important;
}

label ~ label {
  margin-left: 1.5em;
}

table.optional tr:nth-child(n + 2),
table.optional + table.optional {
  display: none;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

#C5 li:hover {
  color: red;
}

#C5 li {
  line-height: 2em;
  cursor: pointer;
}

#C6 table td {
  zvertical-align: top;
  font-size: 17px;
}

.fright {
  float: right;
}

table.calc {
  width: 25em !important;
}

table.calc td:nth-child(n + 2) {
  text-align: center;
}

#Calculate {
  display: none;
}

#Calculate table, #Calculate td {
  width: auto;
}

#Calculate td:nth-child(n + 2) {
  text-align: right;
}

#Calculate th {
  vertical-align: bottom;
}

button.clear {
  font-size: 80%;
  float: right;
}

.hidden {
  display: none;
}

#Daily tr > *:nth-child(4n + 7) {
  border-left: 1px solid black;
}

#Graph {
  width: 650px;
  height: 400px;
  margin: auto;
  background: #f8f8f8;
  border: 1px solid #999;
}

#Graph .settings {
  display: none;
}

#Graph .marker {
  width: 10px;
  height: 10px;
  float: left;
  margin-right: 5px;
}

#Graph .xTitle, #Graph .yTitle {
  font: 13px verdana;
}

#C6 td {
  color: #555;
}

.d3 .label {
  border: 1px solid silver !important;
  font: 11px verdana !important;
}

div.CONTACT {
  display: none !important;
}

sub {
  vertical-align: baseline;
  font-size: 80%;
}